kilig-linux mintkilig-linux mint

分享运维中出现的问题,并分享运维中的心得!

技术

技术

安装msgpack-2.0.2报错

kilig 阅读(2938) 评论(0)

今天中午同事在安装msgpack-2.0.2时报错,检查后发现我的php版本是5.6的版本,不支持Zend/zend_smart并且官方文档也指定了版本要求最低要求7.0使用pecl安装方式,直...

技术

centos7安装java

kilig 阅读(1369) 评论(0)

首先去官方站点下载java源码包 http://www.oracle.com/technetwork/java/javase/downloads/jdk8-downloads-2133151.h...